/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:750px) { 
	#menu .nav li a{
		padding: 8px 11px;
	}
	
	.main-container.container{
		width: 100%;
		padding: 0;
	}

	
	.forlease-home-links ul li a{
		font-size: 13px;
	}
	
	/*.propertylistingbox{
		min-height: 300px;
	}*/
	
	.propertylistingbox .propertylistingboxinterior .arrow{
		right: 5px;
	}
	
	.scrollable .iphone-feature .desc{
		top:490px;
	}
	
	.scrollable .android-feature .desc  {
		top:530px;
	}

	#translatefloat {
	    right: 14px;
		top: 0;
	    width: 85px;
	}
	#btn-translate img {
		display:none;
	}
	.switchlanguage img {
 	   width: 28px;
	}
	
	.forlease-home-box h2{
		font-size: 23px;
	}
	
	.forlease-home-box h2{
		padding: 14px 20px 14px 35px;
		/*max-width: 340px;*/
	}
	
	.home-promo{
		padding:40px 0;	
	}
	
	.inner-content{
		padding: 30px 0;
	}
	
	h1{
		margin-bottom:30px;	
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 970px) {
	#menu .nav li a{
		padding: 10px 8px;
		font-size: 15px;
	}
	
	.main-container.container {
		width: 970px;
	}
	
	.forlease-home-links ul li a{
		font-size: 14px;
		margin-right: 10px;
	}
	
	.propertylistingbox .propertylistingboxinterior .arrow{
		right: 10px;
	}
	
	/*.propertylistingbox{
		min-height: 300px;
	}*/
	
	.scrollable .iphone-feature .desc{
		top:490px;
	}
	
	.scrollable .android-feature .desc  {
		top:530px;
	}
	
	
	
	
	
	#translatefloat {
	    right: 17px;
		top:10px;
		width:auto;
	}
	.switchlanguage img {
 	   width: 28px;
	}
	.translatebar a {
		margin-left: 3px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1170px) {
	#menu .nav li a{
		padding: 10px 15px;
		font-size: 17px;
	}
	
	.main-container.container {
		width: 1170px;
	}
	
	.propertylistingbox .propertylistingboxinterior .arrow{
		right: 10px;
	}
	
	/*.propertylistingbox{
		min-height: 340px;
	}*/
	
	.scrollable .iphone-feature .desc{
		top:435px;
	}
	
	.scrollable .android-feature .desc  {
		top:530px;
	}
	

	#translatefloat {
		top:33px;
	    right: 27px;
		width:auto;
	}
	#btn-translate img {
		display:inline-block;
	}
	.switchlanguage img {
 	   width: 30px;
	}
	.translatebar a {
		margin-left: 5px;
	}

}

@media (min-width: 1460px) {
	.container {
		width: 1430px;
	}
	
	.main-container.container {
		width: 1430px;
	}
	
	.forlease-home-box h2{
		font-size: 31px;
		/*max-width: 380px;*/
	}
	
	.blockUI.blockBox{
		width:560px!important;	
		top:103px!important;	
		padding:30px!important;
		margin-left:-280px!important;
	}
	
	.forlease-home h1{
		padding-right: 80px;
	}
	
	.home-promo{
		padding:90px 0;	
	}
	
	.inner-content{
		padding: 60px 0;
	}
	
	h1{
		margin-bottom:50px;	
	}
	
	.item .propertydetails_details{
		width: 1448px;
	}
}


@media (min-width: 1461px) and (max-width: 1650px) {
	
	
	.plans-slick-slider .slick-prev{
		background-image: url(/images/template/arrowleft-black.png);
	}
	
	.plans-slick-slider .slick-next{
		background-image: url(/images/template/arrowright-black.png);
	}
	

}

@media (max-width: 1460px) {
	.select_wrapper{
		width: 200px;
	}
	
	div#searchbar form #floorarea_wrapper {
		width: 165px;
	}
	
	
	
	ul.maptabs li a, ul.intheareatab li a{
		font-size: 14px;
		padding: 5px 15px;
	}
	
	.slick-prev{
		left: -80px;
    	background-position: left 30px center;
	}
	
	.slick-next{
		right: -80px;
    	background-position: right 30px center;
	}
	
	.slick-slider img{
		width:100%;	
	}
	
	.slick-prev:hover, .slick-next:hover{
		opacity:1;
	}
	
	.plans-slick-slider .slick-prev{
		background-image: url(/images/template/arrowleft-black.png);
	}
	
	.plans-slick-slider .slick-next{
		background-image: url(/images/template/arrowright-black.png);
	}
	
	.slick-slide {
		opacity: 0;
	}
	
	.slick-slider{
		overflow: hidden;	
	}
	.propertydetails_details_info ul li{
		font-size: 18px;	
		padding: 8px 0;
	}
	

}

@media (max-width: 1703px) {
	p.img_info {
		/*margin-top: -120px !important;
		margin-right:100px !important;*/
		margin-top: 0 !important;
   		margin-right: 0 !important;
		position:absolute;
		top: 25%;
    	color: #CC0000 !important;
		text-decoration:underline;
		font-weight:bold;
		/*left: -103%;*/
	}
}

@media (max-width: 1548px) {
	p.img_info {
		/*left: 50px;*/
	}
}

@media (max-width: 1200px) {
	p.img_info {
		/*margin-top: -120px !important;
		margin-right:100px !important;
		margin-top: -50% !important;
    margin-right: -40px !important;
    	color: #CC0000 !important;
		text-decoration:underline;
		font-weight:bold;*/
	}
	
	.select_wrapper{
		width: 100%;
	}
	ul.maptabs, ul.intheareatab {
		float: left;
		width: 100%;
	}
	ul.maptabs li, ul.propertytabs li, ul.intheareatab li{
		width: 50%;
		float: left;
	}
	ul.maptabs li a, ul.intheareatab li a{
		display:block;	
	}
	ul.intheareatab{
		margin:0;
	}
	
	.forlease-home h1{
		font-size: 40px;
		line-height: 0.8em;
	}
	
	.forlease-buildings-box p, .propertylistingbox .propertylistingboxinterior p{
		font-size: 13px;
	}
	
	.forlease-buildings-box h2, .propertylistingbox .propertylistingboxinterior h2{
		font-size: 17px;
    	min-height: 60px; 
	}
	
	h1{
		font-size:33px;	
	}
	
	.propertydetails_info p.address{
		font-size: 28px;	
	}
	
	.property-details-contactbox{
		padding: 15px;	
	}
	
	h2{
		font-size:18px;	
	}
	
	.propertydetails_details_info ul li{
		font-size: 18px;	
		padding: 10px 0;
	}
	
	.moreproperties a{
		margin: 15px 15px 15px 0;	
	}
	
	.slick-slider{
		margin-bottom: 30px;	
	}
	
	.propertydetails_info p.address, .slick-slide .propertydetails_info p.address {
		font-size: 28px !important;
	}
	
}

@media (max-width: 767px){
	.slick-prev, .slick-next, .pagingInfo{
		display:none!important;	
	}
	.property-details-page #main{
		padding:0 15px;
	}
	label.propertysearch{
		float:none;
		width: 100%;
	}
	#searchbar label{
		text-align:left;	
	}
	.select_wrapper{
		width:100%;
	}
	
	.sidebar-read-more{
		float:none;	
	}
	.property-details-page #footer{
		padding:15px 0;	
	}
}

@media (max-width: 600px){
	.slick-list{
		max-height: 300px;
	}	
}

@media (max-width: 480px){
	.propertydetails_details_info li strong{
		width:auto;
		display:block;	
	}
}